Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0700

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0700
Last Modified 05 Sep 2008 04:21:40
Published 20 Oct 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0700

Summary

Cisco Gigabit Switch Routers (GSR) with Fast Ethernet / Gigabit Ethernet cards, from IOS versions 11.2(15)GS1A up to 11.2(19)GS0.2 and some versions of 12.0, do not properly handle line card failures, which allows remote attackers to bypass ACLs or force the interface to stop forwarding packets.

Vulnerable Systems

Operating System

  • Cisco Ios 11.2

  • Cisco Ios 11.2%2810%29

  • Cisco Ios 11.2%288%29

  • Cisco Ios 11.2p

  • Cisco Ios 11.3

  • Cisco Ios 11.3%281%29

  • Cisco Ios 12.0

  • Cisco Ios 12.0%281%29

  • Cisco Ios 12.0%282%29

  • Cisco Ios 12.0%283%29

  • Cisco Ios 12.0%284%29

  • Cisco Ios 12.0%285%29

  • Cisco Ios 12.0%286%29

  • Cisco Ios 12.0%287%29t

  • Cisco Ios 12.1


References

BID - 1541

CISCO - 20000803 Possible Access Control Bypass and Denial of Service in Gigabit Switch Routers Using Gigabit Ethernet or Fast Ethernet Cards

OSVDB - 798

OSVDB - 793


Last Updated: 27 May 2016 10:35:50